%define	upstream_name	 Pod-Strip
%define upstream_version 1.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Remove POD from Perl code 
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.bz2


Buildrequires:	perl(Module::Build)
Buildrequires:	perl(Pod::Simple)
Requires:	    perl(Pod::Simple)
BuildArch:	noarch


%description
Pod::Strip is a subclass of Pod::Simple that strips all POD from Perl Code.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Build.PL installdirs=vendor
./Build

%install
./Build install destdir=%{buildroot}


%files
%doc Changes README
%{perl_vendorlib}/Pod
%{_mandir}/man3/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.20.0-8pclos2017
- rebuild against updates

